Subject: RE: August Derleth Prize thingy
From: "Grant, Kenneth" <[email-masked]>
To: Owen Abbott <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Ahrenhoerster, Greg" <[email-masked]>
Date: Sat, 11 Jun 2011 10:08:16 -0500

I've added Greg Ahrenhoerster to this e-mail string.  I am sure he can provide a list of August Derleth/Hugo Schwenker Prize recipients from 2008 to 2011 to the August Derleth Society.  (it may take him some time as he has just recently taken on the role as Chair and may not yet have all the department records.)  The funding for the Prize is part of UW-System now, having been endowed by the ADS a few years back.  Before that, it was a collaboration between UW Colleges and the ADS.  You achievement is certainly recorded, just not where you can see it right now, but I hope we can remedy that soon.  At one time, the award winners were listed both on the ADS website and the UW-Colleges' English Department webpages.  I couldn't track down the latter, but perhaps someone more adept than I can.

________________________________
From: Owen Abbott [[email-masked]]
Sent: Saturday, June 11, 2011 1:11 AM
To: Grant, Kenneth
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: August Derleth Prize thingy

You're wrong, man. The real meaning of the August Derleth contest was inside of us, all along!

Really though I just want to stay in a database somewhere, so if I claim to have won (whether it's the approval of academics, student achievement, a million dollars, whatever,) there's no confusion anywhere when that claim is vetted. One thing I've learned in life outside of the college world is that unrecorded merits evaporate. I don't mean to be a bother. Anyway it was the UW Colleges one.

On Fri, Jun 10, 2011 at 3:58 PM, Grant, Kenneth <[email-masked]<mailto:[email-masked]>> wrote:
Hello Owen Abbott,

Did you win the UW-Colleges prize or the UW-Madison one?  We'll see to getting the website updated once we know which thingy you have been awarded.

I know that the faculty at the UW-Madison campus and the statewide UW-Colleges campuses invest a good deal of time in assessing student achievement in judging these awards.  That is where the meaning resides, as opposed to a website listing.  Still, it is nice to see one's name in lights, albeit digit ones.

(If you are a UW-Colleges' student, you might want to contact the English Department chair, Greg Ahrenhoerster, and ask him to send the names of the recent August Derleth/Hugo Schwenker Writing Prize winners to the ADS webmaster, Jim Kirschstein, at [email-masked]<mailto:[email-masked]>.  Ken Grant
________________________________
From: Owen Abbott [[email-masked]<mailto:[email-masked]>]
Sent: Tuesday, June 07, 2011 9:02 PM
To: Grant, Kenneth
Subject: August Derleth Prize thingy

Hello. Sorry to bother you, but I won the August Derleth prize this year and was wondering if there's any tangible way for me to prove it. Looks like the list of past winners on the ADS site hasn't been updated since 07, unless I'm looking in the wrong place. I'd like to use this as a credential to get some stories out there but am a bit concerned that it won't mean anything if the list of winners isn't updated.